# $dotat: syncstone/gnuplot.in,v 1.1 2006/10/02 19:35:12 fanf2 Exp $

set terminal png medium

set logscale x
set xrange [0.8:200]

plot "gnuplot.data" using 1:4:3:5 title "10/50/90 %iles" with errorbars, "gnuplot.data" using 1:2:6  title "mean + stddev" with errorbars
